<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd5ec8a784412245a8de63fb75c6d2e4">
  <dict>
    <!--2020-03-28 10:21:19.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:21:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
